import axios from '../api'

export default {
  levelList(params) {
    return axios.post('/api/level/index', params)
  },
  levelAdd(params) {
    return axios.post('/api/level/add', params)
  },
  levelEdit(params) {
    return axios.post('/api/level/edit', params)
  },
  levelDel(params) {
    return axios.post('/api/level/drop', params)
  },
  levelEditStatus(params) {
    return axios.post('/api/level/changeStatus', params)
  }
}
